

declare namespace MyResponse {
    type Content = {
        statusCode: number,
        data: any,
        errors: any,
        succeeded:boolean
    }
}
declare enum MyMethod {
    POST = 'POST',
    GET = 'GET'
}